# $day

Returns the current day of the month as a two-digit number.

This property belongs to the Time-Related System Properties group.

Name:

  $day

Category:

  Time-Related System Properties

Type:

  integer

## Description

The current day of the month (2-digit).

## Usage

    template(name="example" type="list") {
        property(name="$day")
    }

## See also

See rsyslog Properties for the category overview.

Support: rsyslog Assistant | GitHub Discussions | GitHub Issues: rsyslog source project

Contributing: Source & docs: rsyslog source project

© 2008–2025 Rainer Gerhards and others. Licensed under the Apache License 2.0.